package it.integry.integrywmsnative.gest.accettazione_ordini_picking.dto;

import java.util.List;

import it.integry.integrywmsnative.gest.accettazione_ordini_elenco.dto.OrdineAccettazioneInevasoDTO;

public class RetrieveAlreadyRegisteredULAccettazioneOrdineRequestDTO {

    private List<OrdineAccettazioneInevasoDTO> ordini;

    public List<OrdineAccettazioneInevasoDTO> getOrdini() {
        return ordini;
    }

    public RetrieveAlreadyRegisteredULAccettazioneOrdineRequestDTO setOrdini(List<OrdineAccettazioneInevasoDTO> ordini) {
        this.ordini = ordini;
        return this;
    }
}
